<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.stm.project.execpro.mapper.StProjectExecProMapper">
	<select id="queryStProjectExecProByPage" resultType="org.jeecg.modules.stm.project.execpro.entity.StProjectExecPro">
		select 
		id as id,
		project_Exec_Id as projectExecId ,
		problem_Id as problemId ,
		problem_Title as problemTitle ,
		problem_Content as problemContent
		from st_project_exec_pro where project_exec_id=#{stProjectExecExVo.id}
		  order by  CREATED_TIME asc
	</select>
</mapper>